@charset "utf-8";

/*
基本13px、IE7はsmall、IE6はx-small
希望のフォントサイズ(px) : 指定する値(%)
10px : 77%
11px : 85%
12px : 92%
13px : 100%
14px : 107%
15px : 114%
16px : 122%
17px : 129%
18px : 136%
19px : 144%
20px : 152%
21px : 159%
22px : 167%
23px : 174%
24px : 182%
25px : 189%
26px : 197%
*/






/* formatting styles
-----------------------*/
* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", sans-serif;
	line-height: 200%;
	color: #4d4d4d;
	background-image: url(../img/bgtop.gif);
	background-repeat: repeat-x;
}
hr {
	display: none;
}
a img {
	border-style: none;
}
ul li img {
	vertical-align: top;
}
dl img {
	vertical-align: top;
}
.clearfix:after {
	content: url(../img/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
} /* Hides from IE-mac \*/ 
* html .clearfix {
	height: 1%;
} 
.clearfix {
	display: block;
} /* End hide from IE-mac */





/* link styles
-----------------------*/
a:link {
	color: royalblue;
	text-decoration: underline;
}
a:visited {
	color: royalblue;
	text-decoration: underline;
}
a:hover {
	color: dodgerblue;
	text-decoration: none;
}
a:active {
	color: royalblue;
	text-decoration: none;
}






/* parts styles
-----------------------*/
.text_red {
	color: #d20000;
}
.text_small {
	font-size: 85%;
	line-height: 150%;
	font-weight: normal;
}
table.common {
	margin: 0 20px 50px 20px;
	width: 94%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
table.common tr.gray {
	background-color: whitesmoke;
}
table.common th {
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
	border-top: 1px solid lavender;
	border-bottom: 1px solid lavender;
}
table.common td {
	padding-top: 7px;
	padding-bottom: 7px;
	border-top: 1px solid lavender;
	border-bottom: 1px solid lavender;
}
table.smap {
	font-size: 77%;
	line-height: 120%;
	margin: 10px 0 0 10px;
	width: 90%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: hide;
}
table.smap td {
	padding: 0;
}
table.smap a:link{
	color: royalblue;
	text-decoration: none;
}
table.site {
	font-size: 92%;
	line-height: 150%;
	margin: 50px 0 0 50px;
	width: 80%;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: hide;
}
table.site td.site {
	padding: 0;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 2.0em 0.6em;
	padding-left: 40px;
}
table.site td.null {
	width: 50px;
}
table.site td.title {
	height: 30px;
}
table.howto {
	padding: 0;
	padding-left: 40px;	
}
table.howto th.howto {
	width: 40%;
}
table.howto td.howto {
	width: 40%;
	line-height: 1.5em;
}
table.howto td.howtor {
	padding-right:  50px;
	line-height: 1.5em;
}
table.howtonotset {
	padding: 0;
	padding-left: 40px;	
	padding-bottom: 40px;
	border: 10px ;
	border-color: red;
	border-collapse: separate;
	border-spacing: 15px;
}
table.howtonotset th.howtonotset {
	width: 20%;
	height: 40px;
	background-color: yellowgreen;
	color: white;
}
table.enclosure {
	width: 100%;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	line-height: 150%;
	font-size: 92%;
}
table.enclosure th {
	border: 1px solid #d9d9d9;
	padding: 10px;
	background-color: #ededed;
}
table.enclosure th.check {
	border: 1px solid #d9d9d9;
	padding: 10px;
	background-color: #ededed;
	text-align: left;
	background-image: url(../img/icon_square_03.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
table.enclosure td {
	border: 1px solid #d9d9d9;
	padding: 10px;
	background-color: #FFFFFF;
}
table.enclosure td.center {
	text-align: center;
}
table.form {
	width: 100%;
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	line-height: 150%;
	font-size: 92%;
}
table.form th {
	border: 1px solid #d9d9d9;
	padding: 10px;
	background-color: #ededed;
	text-align: left;
	width: 25%;
}
table.form th.check {
	border: 1px solid #d9d9d9;
	padding: 10px;
	background-color: #ededed;
	text-align: left;
	background-image: url(../img/icon_mail.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
table.form td {
	border: 1px solid #d9d9d9;
	padding: 10px;
	background-color: #FFFFFF;
}
table th.small {
	width: 15%;
}
table th.medium {
	width: 25%;
}
table th.large {
	width: 35%;
}
table td.small {
	width: 15%;
}
table td.medium {
	width: 25%;
}
table td.large {
	width: 35%;
}
table input {
	height: 20px;
	line-height: 20px;
	border: 1px solid #cccccc;
	margin-right: 10px;
	color: #4d4d4d;
}
table select {
	border: 1px solid #cccccc;
	color: 4d4d4d;
}
table textarea {
	border: 1px solid #cccccc;
	color: #4d4d4d;
}
ul.dot {
	padding-left: 15px;
}
ul.line {
	border-top: 1px solid #e5e5e5;
}
ul.line li {
	list-style: none;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../img/icon_square.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
}
ul.file {
	border-top: 1px solid #e5e5e5;
}
ul.file  li.word  {
	list-style: none;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../img/icon_word.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 25px;
}
ul.file li.excel {
	list-style: none;
	border-bottom: 1px solid #e5e5e5;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../img/icon_excel.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 25px;
}

ol.number {
	padding-left: 24px;
}
.paragraph_60 {
	margin-bottom: 60px;
}
.paragraph_30 {
	margin-bottom: 30px;
}
.paragraph_20 {
	margin-bottom: 20px;
}
.paragraph_15 {
	margin-bottom: 15px;
}
.paragraph_scholar30 {
	margin-bottom: 30px;
}
.paragraph_scholar60 {
	margin-bottom: 60px;
}
.paragraph_60 p {
	margin-bottom: 20px;
}
.paragraph_30 p {
	margin-bottom: 20px;
}
.paragraph_20 p {
	margin-bottom: 20px;
}
.paragraph_15 p {
	margin-bottom: 20px;
}
.rightmargin_30 {
	margin-right: 30px;
}
p#bread {
	line-height: 110%;
	font-size: 85%;
	margin-bottom: 30px;
}
h1 {
	margin-bottom: 30px;
}
h2.large {
	height: 39px;
	width: 710px;
	background-image: url(../img/h2_large.gif);
	background-repeat: no-repeat;
	font-size: 100%;
	line-height: 39px;
	text-indent: 15px;
	margin-bottom: 15px;
}
h3.large {
	height: 33px;
	width: 710px;
	background-image: url(../img/h3_large.gif);
	background-repeat: no-repeat;
	font-size: 92%;
	line-height: 33px;
	padding-bottom: 10px;
	text-indent: 25px;
}






/* contents styles
-----------------------*/
#contents {
	width: 950px;
	background-image: url(../img/bg_contents.gif);
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#leftbar {
	float: left;
	width: 200px;
}
#rightbar {
	float: right;
	width: 700px;
	margin-right: 20px;
}
#map {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}




/* side_menu styles
-----------------------*/
#sidemenu {
	float: left;
	width: 190px;
}
#sidemenu h2{
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 10px;
}
#sidemenu li a{
	height: 35px;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
}
#sidemenu .mmnh a{
	background-image: url(../img/smmenu.gif);
	margin-top: 40px;
	margin-bottom: 40px;
}
#sidemenu li.mmnb {
	margin-top: 0px;
	margin-bottom: 40px;
	fot-size: 77%;
}
#sidemenu .mmne a{
	background-image: url(../img/espomenu.gif);
	margin-top: 40px;
	margin-bottom: 40px;
}
#sidemenu .mmsu a{
	background-image: url(../img/systemuse.gif);
	margin-top: 40px;
	margin-bottom: 40px;
}
#sidemenu .mmns a{
	background-image: url(../img/sharingmenu.gif);
	margin-top: 40px;
	margin-bottom: 40px;
}
#sidemenu .meqi a{
	background-image: url(../img/equipment.gif);
	margin-top: 40px;
	margin-bottom: 40px;
}
#sidemenu .macu a{
	background-image: url(../img/accumulation.gif);
	margin-top: 40px;
	margin-bottom: 40px;
}
#sidemenu .masmon a{
	margin-top: 20px; 
	background-image: url(../img/searchmapon.gif);
}
#sidemenu .mppm a{
	background-image: url(../img/policymenu.gif);
	margin-top: 40px;
	margin-bottom: 40px;
}
#sidemenu .mmes a{
	background-image: url(../img/messagesm.gif);
}
#sidemenu .mman a{
	background-image: url(../img/manual.gif);
}
#sidemenu .msys a{
	background-image: url(../img/howtosystem.gif);
}
#sidemenu .mdb a{
	background-image: url(../img/databasesm.gif);
}
#sidemenu .minq a{
	background-image: url(../img/inquirysm.gif);
}
#sidemenu .mnano a{
	background-image: url(../img/smnano.gif);
}
#sidemenu .mvbl a{
	background-image: url(../img/smvbl.gif);
}
#sidemenu .mmed a{
	background-image: url(../img/smmed.gif);
}
#sidemenu .mani a{
	background-image: url(../img/smanimal.gif);
}
#sidemenu .mchem a{
	background-image: url(../img/smchem.gif);
}
#sidemenu .mmes a{
	background-image: url(../img/message.gif);
}
#sidemenu .mhis a{
	background-image: url(../img/history.gif);
}
#sidemenu .mope a{
	background-image: url(../img/operation.gif);
}
#sidemenu .mbus a{
	background-image: url(../img/business.gif);
}
#sidemenu .macc a{
	background-image: url(../img/access.gif);
}
#sidemenu .mac1 a{
	background-image: url(../img/access.gif);
}
#sidemenu .mmns a{
	background-image: url(../img/systemuse.gif);
}
#sidemenu .mint a{
	background-image: url(../img/introduction.gif);
}
#sidemenu .mbyl a{
	background-image: url(../img/usebylaws.gif);
}
#sidemenu .mdet a{
	background-image: url(../img/systemdetail.gif);
}
#sidemenu .mrgs a{
	background-image: url(../img/register.gif);
}
#sidemenu .meqb a{
	background-image: url(../img/equipmentbrowse.gif);
}
#sidemenu .mhtu a{
	background-image: url(../img/howtouse.gif);
}
#sidemenu .mhtr a{
	background-image: url(../img/howtoreserve.gif);
}
#sidemenu .musf a{
	background-image: url(../img/usefee.gif);
}
#sidemenu .mach a{
	background-image: url(../img/achievements.gif);
}
#sidemenu .mfaq a{
	background-image: url(../img/faq.gif);
}
#sidemenu .medb a{
	background-image: url(../img/databasesm.gif);
}
#sidemenu .mequ a{
	background-image: url(../img/equipmentuse.gif);
}
#sidemenu .meqr a{
	background-image: url(../img/equipmentregister.gif);
}
#sidemenu .maci a{
	background-image: url(../img/accumulationinfo.gif);
}
#sidemenu .mest a{
	background-image: url(../img/east.gif);
}
#sidemenu .mwst a{
	background-image: url(../img/west.gif);
}
#sidemenu .mmdc a{
	background-image: url(../img/medicine.gif);
}
#sidemenu .moth a{
	background-image: url(../img/other.gif);
}
#sidemenu .mjnt a{
	background-image: url(../img/joint.gif);
}
#sidemenu .manl1 a{
	background-image: url(../img/analysis1.gif);
}
#sidemenu .mbio1 a{
	background-image: url(../img/biology1.gif);
}
#sidemenu .mfct1 a{
	background-image: url(../img/factory1.gif);
}
#sidemenu .manl2 a{
	background-image: url(../img/analysis2.gif);
}
#sidemenu .mfct2 a{
	background-image: url(../img/factory2.gif);
}
#sidemenu .menv1 a{
	background-image: url(../img/environment1.gif);
}
#sidemenu .manl3 a{
	background-image: url(../img/analysis3.gif);
}
#sidemenu .mbio2 a{
	background-image: url(../img/biology2.gif);
}
#sidemenu .menv2 a{
	background-image: url(../img/environment2.gif);
}
#sidemenu .macm a{
	background-image: url(../img/ESPOmap.gif);
}
#sidemenu .masm a{
	background-image: url(../img/searchmap.gif);
}
#sidemenu .mprv a{
	background-image: url(../img/privacy.gif);
}
#sidemenu .mplc a{
	background-image: url(../img/policy.gif);
}
#sidemenu .mstm a{
	background-image: url(../img/sitemap.gif);
}
#sidemenu .m62 a{
	background-image: url(../img/mn_62.gif);
}
#sidemenu li {
	display: inline;
	list-style-type: none;
}
#sidemenu li a:hover {
	background-position: bottom left;
}
.address {
	font-size: 82%;
	width: 180px;
	margin-left: 5px;
	background-image: url(../img/hrsm.gif);
	background-repeat: repeat-x;
	padding-top: 15px;
	margin-top: 60px;
	line-height: 1.1em;
	padding-bottom: 20px;
}
.address dt {
	font-weight: bold;
	color: mediumblue;
	margin-bottom: 5px;
}
.links {
	font-size: 85%;
	width: 190px;
	margin-left: 0px;
	padding-top: 15px;
	margin-top: 20px;
	line-height: 1.1em;
	padding-bottom: 50px;
}





/* right_main_contents styles
-----------------------*/
#rmain {
	float: right;
	width: 700px;
	margin-right: 20px;
}
#rmain h3 {
	color: #828282;
	font-size: 152%;
	font-weight: bold;
	line-height: 1.0em;
	padding: 30px 0 10px 25px;
	border-left: 3px solid #1a1a1a;
}
#rmain h3.intro {
	text-align: center;
	border: none;
}
#rmain h4 {
	background-color: #f2f2f2;
	border-left: 2px solid #1a1a1a;
	line-height: 1.0em;
	font-size: 122%;
	font-weight: bold;
	color: #828282;
	padding: 9px 0 7px 25px;
}
#rmain p{
	padding: 10px 50px 30px 50px;
}
#rmain img.first_time{
	width: 20%;
	height: 60px;
	margin: 30px 0 0 560px;
}
#rmain h1.pic {
	margin-left: 50px;
}
#rmain img.index {
	width: 100%;
	margin: 50px 0 20px 0;
}
#rmain img.intro {
	width: 90%;
}
#rmain h4.news {
	background-color: #f2f2f2;
	border-left: 2px solid #1a1a1a;
	margin: 10px 80px 0 80px;
	font-size: 122%;
	color: #828282;
	padding: 9px 0 7px 25px;
}
#rmain a.news {
	font-size: 85%;
	color: gray;
	text-decoration: none;
	margin: 0px 10px 0 300px;
}
#rmain dl.news {
	margin: 4px 80px 0 80px;
	font-size: 100%;
	color: black;
}
#rmain img.test_op{
	width: 20%;
	margin: 200px 0 20px 0;
}
#rmain h4.messtitle {
	background-image: url(../img/fujii.jpg);
	background-repeat: no-repeat;
	background-size: 300px;
	border-left: 0px;
	height: 150px;
	margin-top: 20px;
	font-size: 152%;
	color: darkgreen;
	padding: 40px 20px 0px 300px;
	text-shadow: 1px 1px 0px white, 3px 3px 2px darkgray;
	text-align: right;
}
#rmain h4.messtitlel {
	background-image: url(../img/kunieda.jpg);
	background-repeat: no-repeat;
	background-size: 260px;
	border-left: 0px;
	height: 150px;
	background-position: right;
	margin-top: 0px;
	font-size: 152%;
	color: darkgreen;
	padding: 50px 360px 0px 10px;
	text-shadow: 1px 1px 0px white, 3px 3px 2px darkgray;
	text-align: right;
}
#rmain p.message {
	padding-top: 20px;
}
#rmain h4.common {
	background-color: #f2f2f2;
	border-left: 2px solid #1a1a1a;
	margin: 20px;
	font-size: 122%;
	color: #828282;
	padding: 9px 0px 7px 25px;
}
#rmain ul.common {
	margin: 20px 100px 20px 50px;
	font-size: 107%;
}
#rmain p.bylaws{
	padding: 10px 50px 10px 50px;
}
#rmain ol.bylaws{
	list-style: decimal;
	padding: 0px 0px 0px 64px;
}
#rmain ol.bylawsk{
	list-style: cjk-ideographic;
	padding: 0px 50px 0px 75px;
}
#rmain ol.bylaws li{
	padding: 0px 50px 0px 0px;
}
#rmain ol.group {
	margin: -10px 100px 5px 70px;
	font size: 107%;
}
#rmain ol.group2 {
	margin: 0px 0px 0px 20px;
	font size: 107%;
	list-style-type: lower-alpha;
}
#rmain ol.entry {
	margin: -10px 100px 5px 70px;
	font size: 107%;
}
#rmain ol.howto {
	margin: 0px 100px 5px 70px;
	font size: 107%;
}
#rmain ol.achiev {
	margin: 0px 100px 5px 70px;
	font size: 107%;
}
#rmain a.link {
	color: darkgray;
	text-decoration: none;
	font size: 107%;	
}
#rmain h3.bottom50 {
	margin: 0 0 40px 0;
}
#srchmap {
	position: relative;
	top: 60px;
	left: 60px;
	
}
#rmain ul.site{
	margin-left:50px;
}
#rmain li.site {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0.5em 0.3em;
	list-style-type: none;
	line-height: 1.0em;
	padding-left: 20px;
	margin-bottom: 5px;
}
#rmain a.site {
	color: midnightblue;
	text-decoration: none;
	line-height: 24px;
}
#rmain dd.site {
	margin: 0 0 50px 20px
}
#rmain img.howto {
	width: 80%;
	margin: 0 0 0 50px;
}
#rmain img.entry {
	width: 80%;
	margin: 0 0 0 50px;
}
#rmain img.achiev {
	width: 80%;
	margin: 0 0 0 50px;
}
#rmain img.intable {
	width: 80%;
	margin: 0;
}




/* head styles
-----------------------*/
#head {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 76px;
}
#head p#logotype {
	position: absolute;
	left: 0px;
	top: 3px;
}
#head p#logo {
	position: absolute;
	line-height: 14px;
	left: 75px;
	top: 4px;
}
#head a {
	text-decoration: none;
	color: black;
}
#head a.titles {
	font-size: 92%;
}
#head a.titles2 {
	word-spacing: 4px;
	font-size: 92%;
}
#head a.titlem {
	line-height: 22px;
	font-size: 152%;
}
#head p#university {
	position: absolute;
	top: 39px;
	right: 0px;
}
#head #search {
	background-image: url(../img/back_search.gif);
	background-repeat: no-repeat;
	height: 31px;
	width: 215px;
	position: absolute;
	right: 341px;
	top: 0px;
}
#head #search input#keywords {
	height: 19px;
	width: 148px;
	position: absolute;
	left: 10px;
	top: 5px;
	background-image: url(../img/searchmag.gif);
	background-position: 3px center;
	background-repeat: no-repeat;
	text-indent: 19px;
	color: #b3b3b3;
	line-height: 19px;
	border: 1px solid #FFFFFF;
}
#head #search input#submit {
	position: absolute;
	top: 5px;
	right: 10px;
	height: 21px;
	width: 40px;
}
#head ul#fsize {
	position: absolute;
	top: 0px;
	right: 192px;
}
#head ul#fsize li {
	list-style: none;
	float: left;
}
#head ul#head_navi {
	position: absolute;
	top: 0px;
	right: 0px;
}
#head ul#head_navi li {
	float: left;
	list-style: none;
}






/* topmenu styles
-----------------------*/
ul#topmenu {
	width:950px;
	height:49px;
	margin-right: auto;
	margin-left: auto;
	z-index: 9999;
}
ul#topmenu li{
	float:left;
	position:relative;
	list-style: none;
	width: 190px;
}
ul#topmenu li a{
	width:100%;
	height:100%;
	display: block;
}
ul#topmenu li ul.pulldown{
	position:absolute;
	top:49px;
	display: none;
	left: 0px;
}
ul#topmenu li ul.pulldown li {
	list-style: none;
}




/* news styles
-----------------------*/
#news {
	float: right;
	width: 500px;
	margin: 100px 100px 60px 0;
}
#news ul li {
	list-style: none;
}
#news dl {
	background-image: url(../img/back_news.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	line-height: 170%;
	padding-top: 7px;
	padding-bottom: 11px;
}
#news dl dt {
	width: 140px;
	margin-left: 100px;
	background-image: url(../img/icon_square.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	font-weight: bold;
}
#news dl dd {
	width: 540px;
	margin-right: 10px;
}




/* foot styles
-----------------------*/
#footer {
	background-image: url(../img/bg_foot.gif);
	background-repeat: repeat-x;
	height: 49px
}
#foot {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 85%;
}
#foot p#policy {
	float: left;
	width: auto;
	padding-top: 5px;
	margin:0px;
}
#foot p#copyright {
	float: right;
	width: auto;
	padding-top: 5px;
	margin:0px;
}






/* search styles
-----------------------*/
dl#search {
	background-color: #f2f2f2;
	width: 686px;
	padding: 12px;
	margin-bottom: 0px;
	border: 1px solid #e0e0e0;
}
dl#search dt {
	float: right;
	width: 150px;
	text-align: right;
	line-height: 100%;
}
dl#search dd {
	font-weight: bold;
	line-height: 100%;
}
h3.search_title {
	background-image: url(../img/icon_square.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	font-size: 100%;
	text-indent: 7px;
}






/* sitemap styles
-----------------------*/
.sitemapinner {
	width: 336px;
	border: 1px solid #CCCCCC;
	padding: 1px;
	margin-bottom: 30px;
}
.sitemapinner p {
	margin: 0px;
	font-weight: bold;
}
.sitemapinner p a {
	background-color: #f0f0ff;
	background-image: url(../img/icon_sitemap.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 25px;
	line-height: 35px;
	height: 35px;
	font-weight: bold;
	display: block;
}
.sitemapinner p a:hover {
	background-color: #fafaff;
}
.sitemapinner p.nolink {
	background-color: #f0f0ff;
	background-image: url(../img/icon_sitemap.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 25px;
	line-height: 35px;
	height: 35px;
	font-weight: bold;
	margin: 0px;
}
.sitemapinner ul {
	margin-top: 1px;
}
.sitemapinner ul li {
	list-style: none;
	border-top: 1px dotted #bfbfbf;
}
.sitemapinner ul li a {
	font-size: 92%;
	line-height: 33px;
	background-image: url(../img/icon_square.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 20px;
	height: 33px;
	width: 100%;
	display: block;
}
.sitemapinner ul li a:hover {
	background-color: #fafaff;
}